Владельцы старых Mac теперь тоже могут установить macOS Mojave

Во время презентации macOS Mojave представители Apple отметили, что установить новую операционку смогут владельцы следующих компьютеров и ноутбуков:

  • MacBook Pro середина 2012 или новее;
  • MacBook Air середина 2012 или новее;
  • MacBook начало 2015 или новее;
  • iMac конец 2012 или новее;
  • Mac Mini конец 2012 или новее;
  • Mac Pro середина 2010 или новее;
  • iMac Pro 2017

Все остальные официально оказались за бортом. Apple искусственно ограничила доступ к установке macOS Mojave.

Ровно месяц на форуме зарубежного ресурса MacRumors разработчики-энтузиасты боролись с такой несправедливостью и, наконец, выпустили патч, позволяющий установить новую ОС даже на относительно древние модели компьютеров Mac.

Вот список устройств, на которые все-таки можно установить бета-версию macOS Mojave:

  • Xserve 2009
  • Mac Pro 2009
  • iMac Late 2009-Late 2011 (только с процессорами Intel Core 'i')
  • MacBook Air Mid 2011 (работает отлично, но бывают баги при прорисовке интерфейса)
  • MacBook Pro Mid 2010-Late 2011 (только с процессорами Intel Core 'i') (могут встречаться проблемы с прорисовкой интерфейса при отключение внешней графики)
  • Mac Mini Mid 2011 (HD 3000 работает отлично, но бывают баги при прорисовке интерфейса)

Разработчик патча отмечает, что система будет работать исключительно на процессора семейства Core ‘i’ — на Core 2 Duo, увы, не рассчитывайте.

Для установки системы необходимо загрузить и установить патч, получив доступ к загрузке публичной бета-версии ОС. Затем потребуется создать загрузочную USB-флешку и установить систему с нее.

Все необходимые для работы патчи уже включены в сборку. Разработчик патча отмечает, что установку следует проводить на не основной Mac, поскольку в работе системы могут быть сбои. [MR]

Источник: iphones.ru

Читайте также  Мобильный интернет на Samsung Galaxy S9 работает быстрее, чем на iPhone X
ITC infotech
Добавить комментарий